Subject: [PATCH] iommu/exynos: Remove driver

From: [email-masked] (Cho KyongHo)
Date: Fri, 14 Feb 2014 09:17:25 +0900

> -----Original Message-----
> From: Olof Johansson [mailto:olof at lixom.net]
> Sent: Friday, February 14, 2014 4:34 AM
> 
> On Mon, Feb 10, 2014 at 10:21 PM, Kukjin Kim <[email-masked]> wrote:
> 
> > Just adding KyongHo Cho.
> >
> > If he can fixup for this time, it would be best solution because he knows
> > well than others, I think.
> 
> It's not so much a matter of "fixup for this time", it's a about
> having ownership of the driver, making sure it works (and keeps
> working if there is related development). The posted patches have not
> been followed through on and the result is a broken driver. :(
> 
> I definitely appreciate his expertise, and we should make sure that he
> gets to review the code, but if someone else is able to spend time on
> reworking the driver (or rewriting a newer one) and maintaining it
> longer-term, then we should not stop them from doing so. And there is
> no reason to keep broken stale code in the kernel meanwhile.
> 

Thank you for your concerning.
I also definitely agree with you that the driver must work.
I am always concerning about it but it was not easy to make some time
for the patches.

I will continue to post the next version of patches, of course.
I think it is not far from now to show it.

Regards,

Ky0ongHo